drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/filelock-3.12.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock-3.12.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock-3.12.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock-3.12.2.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/filelock-3.12.2.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock-3.12.2.dist-info/licenses/LICENSE
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/filelock/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/_api.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/_error.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/_soft.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/_unix.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/_util.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/_windows.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/__pycache__/version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/_api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/_error.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/_soft.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/_unix.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/_windows.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/filelock/version.py
